uuid: 08c03670-e3cf-4a0c-819b-806152787bbb
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - field_permissions
    - node
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: private
id: node.field_artwork_writeups
field_name: field_artwork_writeups
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
